[Source Media Descriptions]
	"1", "disk1", "cisppp.tx_", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, cisppp.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 1620,,,,,
	1, compusrv.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 860,,,,,
	1, file_id.diz,,,, 1995-08-12, !DECOMPRESS,,, !READONLY,,,,,, 454,,,,,
	1, isi.fon,,,, 1995-08-05,,,, !READONLY,,,,,, 97280,,,,,
	1, isiprint.dll,,,, 1995-07-10,,,, !READONLY,,,,,, 26112,,,,,
	1, isistat.dll,,,, 1995-08-05,,,, !READONLY,,,,,, 8192,,,,,
	1, key.dll,,,, 1995-05-07,,,, !READONLY,,,,,, 4608,,,,,
	1, license.hlp,,,, 1995-07-10,,,, !READONLY,,,,,, 15809,,,,,
	1, localnet.txt,,,, 1995-05-24,,,, !READONLY,,,,,, 1006,,,,,
	1, modems.ini,,,, 1995-05-05,,,, !READONLY,,,,,, 41541,,,,,
	1, neosoft.txt,,,, 1995-05-02,,,, !READONLY,,,,,, 567,,,,,
	1, neosoft1.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 1997,,,,,
	1, netedit.c,,,, 1995-08-06,,,, !READONLY,,,,,, 2434,,,,,
	1, netprint,,,, 1995-08-04,,,, !READONLY,,,,,, 126,,,,,
	1, netterm.exe,,,, 1995-08-12,,,, !READONLY,,,,,, 187392,,,,,
	1, netterm.hlp,,,, 1995-08-04,,,, !READONLY,,,,,, 54052,,,,,
	1, netterm.ini,,,, 1995-08-12, !DECOMPRESS,,, !READONLY,,,,,, 9568,,,,,
	1, order.wri,,,, 1995-07-24,,,, !READONLY,,,,,, 5632,,,,,
	1, packing,,,, 1995-08-12, !DECOMPRESS,,, !READONLY,,,,,, 1036,,,,,
	1, readme,,,, 1995-08-12, !DECOMPRESS,,, !READONLY,,,,,, 4013,,,,,
	1, unix.txt,,,, 1995-05-02,,,, !READONLY,,,,,, 150,,,,,
	1, wscreen.dll,,,, 1995-08-02,,,, !READONLY,,,,,, 40960,,,,,
	1, wtoolbar.dll,,,, 1995-02-05,,,, !READONLY,,,,,, 13312,,,,,
